@charset "shift-jis";

#wrapper #irame_content{
	width:550px;
	margin: 0 auto;
}

	/* login_area */
	#wrapper #irame_content #login_area{
		width:400px;
		margin:0 auto;
		text-align: center;
		padding: 60px 0 20px;
		background: url("../../img/iframe/box/border_login.gif") repeat-x left bottom;
	}
	
	#wrapper #irame_content #login_area ul.alert_area{
		width:360px;
		margin:0 auto;
		color:#828282;
	}
	
	#wrapper #irame_content #login_area ul.login{
		width:350px;
		margin:0 auto;
	}
	
	#wrapper #irame_content #login_area ul.login li{
		padding: 15px 0 0;
	}
	
	#wrapper #irame_content #login_area ul.login li.error{
		padding:10px 0 10px 0;
	}
	
	#wrapper #irame_content #login_area ul.login input:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #login_area ul.login li .input_text{
		border-left: 1px solid #c1c1c1;
		border-top: 1px solid #c1c1c1;
		background:#f0f0f0;
		height: 17px;
		padding: 5px 10px;
		width: 230px;
	}
	
	#wrapper #irame_content #login_area ul.login li .auto_txt{
		display: -moz-inline-stack;
		display: stack;
    	padding: 1px 0 0;
	}
	
	#wrapper #irame_content #login_area ul.help{
		margin: 0 auto;
    	padding: 20px 0 10px;
    	width: 345px;
	}
	
	#wrapper #irame_content #login_area ul.help li{
		background: url("../../img/iframe/title/title_allow_right.gif") no-repeat scroll 0 0 transparent;
	    float: left;
	    padding: 0 0 0 15px;
	    text-align: left;
	    width: 155px;
	}
	
	#wrapper #irame_content #login_area ul.help a:hover{
		color: #FF7A22;
	}
	
	#wrapper #irame_content #login_area2{
		width:400px;
		margin:0 auto;
		text-align: center;
	}
	
	#wrapper #irame_content #login_area2 a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #login_area2 p{
		text-align: center;
		padding: 20px 0 0;
	}

	/* recent_check_recipes_area */
	#wrapper #irame_content #recent_check_recipes_area{
		width:530px;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h1{
		padding:10px 0;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h3{
		padding: 0 0 5px 25px;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h3 a{
		color: #FF6600;
		text-decoration: underline;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h3 a:hover{
		text-decoration: none;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h2 a{
		color: #FF6600;
	}
	
	#wrapper #irame_content #recent_check_recipes_area h2 a:hover{
		color: #666666;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list{
		
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl{
		width:485px;
		padding:10px 0 10px 0;
		margin:0 0 0 15px;
		background: url("../../img/iframe/box/border_recent_check_recipes.gif") repeat-x left bottom;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dt{
		float:left;
		width:135px;
		position: relative;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dt a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dt .title{
		background: none repeat scroll 0 0 #AAA9AA;
		bottom: 0;
		color: #FFFFFF;
		display: inline-block;
		font-size: 10px;
		left: 0;
		padding: 2px 4px;
		position: absolute;
		width: 112px;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dt .delete_btn{
		position: absolute;
		right: 16px;
		top: 2px;
		width: 19px;
		height:19px;
		background: url("../../img/iframe/btn/delete_btn.png") no-repeat 0 0;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd{
		float:left;
		width:350px;
		padding-top:3px;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area{
		padding:5px 0;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_tukutta_off{
		background: url("../../img/iframe/btn/btn_tukutta_off.gif") no-repeat 0 0;
		width: 81px;
		height: 21px;
		display: inline-block;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_tukutta_off:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_tukutta_on{
		background: url("../../img/iframe/btn/btn_tukutta_on.gif") no-repeat 0 0;
		width: 81px;
		height: 21px;
		display: inline-block;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_tukutta_on:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_myrecipe_add_off{
		background: url("../../img/iframe/btn/btn_myrecipe_add_off.gif") no-repeat 0 0;
		width: 114px;
		height: 30px;
		display: inline-block;
		margin: 2px 0;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_myrecipe_add_off:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_myrecipe_add_on{
		background: url("../../img/iframe/btn/btn_myrecipe_add_on.gif") no-repeat 0 0;
		width: 114px;
		height: 30px;
		display: inline-block;
		margin: 2px 0;
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .btn_area .btn_myrecipe_add_on:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #irame_content #recent_check_recipes_area .list dl dd .copy{
		line-height: 1.5;
	}

	/* recipe_mymemo_list_area */
	#wrapper #irame_content #recipe_mymemo_list_area{
		width:530px;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area h1{
		padding:10px 0;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list{
		width: 500px;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl{
		padding:10px 0 10px 0;
		margin:0 0 0 15px;
		background: url("../../img/iframe/box/border_recipe_mymemo_list.gif") repeat-x left bottom;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt{
		
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt .left{
		float:left;
		width:200px;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt .left img{
		vertical-align: top;
		margin:0 3px 0 0;
		width:18px;
		height:18px;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt .left a{
		color:#ff6428;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt .right{
		float:right;
		font-size:10px;
		color:#878787;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dt .right img{
		vertical-align: top;
	}
	
	#wrapper #irame_content #recipe_mymemo_list_area .list dl dd{
		padding:5px 0 0 20px;
	}
	
	/* tukutta_comment_form_area */
	#wrapper #irame_content #tukutta_comment_form_area{
		width:400px;
		margin: 0 auto;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area h1{
		padding:10px 0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento{
		background: url("../../img/iframe/box/purezento_bg.gif") no-repeat 0 0;
		width:381px;
		height: 90px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento .left{
		float:left;
		width: 240px;
		color:#FFFFFF;
		line-height: 1.3;
		padding: 10px 5px 0 15px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento .left .point{
		cursor: default;
    	text-decoration: underline;
    	font-weight: bold;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento .left a{
		color: #FFFFFF;
		text-decoration: underline;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento .left a:hover{
		text-decoration: none;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .purezento .right{
		float: right;
	    padding: 2px;
	    width: 115px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area ul.box1{
		padding:15px 0 0 0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area ul.box1 li{
		padding:5px 0 0 0;
		color:#828282;
		line-height:1.5;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area ul.box1 li.first{
		padding:0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .textarea{
		width:380px;
		padding:5px;
		font-size:12px;
		border:none;
		border-top: 1px solid #c3c3c3;
		background:#f0f0f0;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area h3{
		padding: 10px 0 3px;
		color:#828282;
		font-weight: normal;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .box2{
		
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .box2 .left{
		float:left;
		width:130px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .box2 .right{
		float:left;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .box2 .right p{
		padding:5px 0;
		color:#828282;
		font-size:11px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .box2 .right ul li{
		font-size:10px;
		line-height: 1.2;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .file{
		background:#f0f0f0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .btn{
		width:360px;
		margin:10px auto 0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .btn input:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .btn img{
		vertical-align: top;
	}

	#wrapper #irame_content #tukutta_comment_form_area .btn a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}

	/* #wrapper #irame_content #tukutta_comment_form_area .alert_area{
		color:#FF0000;
	}*/

	#wrapper #irame_content #tukutta_comment_form_area .alert_area_comment{
		background-color:#FF0000;
		color:#FFFFFF;
		height:20px;
		vertical-align:middle;
		padding-left:3px;
		padding-top:8px;
		margin-bottom:5px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area{
		border-top: 1px dotted #666666;
	    color: #828282;
	    margin: 15px 0 0;
	    padding: 15px 0 0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area .text{
		-moz-border-bottom-colors: none;
		-moz-border-image: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		background: none repeat scroll 0 0 #F0F0F0;
		border-color: #C3C3C3 -moz-use-text-color -moz-use-text-color #C3C3C3;
		border-radius: 6px 6px 6px 6px;
		border-right: medium none;
		border-style: solid none none solid;
		border-width: 1px medium medium 1px;
		font-size: 12px;
		padding: 5px;
		width: 380px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area li{
		padding: 0 0 10px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area li.first{
		padding: 0;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area li input:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area li dl dt{
		float:left;
		width:30px;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area .mail_area li dl dd{
		float:left;
		width: 350px;
		margin:0 0 0 10px;
		line-height: 1.3;
	}
	
	#wrapper #irame_content #tukutta_comment_form_area p.comp{
		padding: 60px 0 0;
    	text-align: center;
    	line-height: 2;
	}
	
	/* tukutta_comment_res_form_area */
	#wrapper #irame_content #tukutta_comment_res_form_area{
		width:401px;
		margin: 0 auto;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area h1{
		padding:10px 0;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_top{
		background: url("../../img/iframe/box/frame_top_tukutta_comment_res.gif") no-repeat 0 0;
		height: 4px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body{
		background: url("../../img/iframe/box/frame_body_tukutta_comment_res.gif") repeat-y 0 0;
		padding:8px 20px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body p{
		padding:0 0 8px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body p img{
		margin:0 3px 0 0;
		vertical-align: bottom;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body a{
		color:#ff6600;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body .left{
		float:left;
		width:135px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_body .right{
		float:left;
		width:220px;
		line-height: 1.3;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .frame_bottom{
		background: url("../../img/iframe/box/frame_bottom_tukutta_comment_res.gif") no-repeat 0 0;
		height: 3px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .alert_area{
		color:#FF0000;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area ul.box1{
		padding:15px 0 0 0;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area ul.box1 li{
		padding:5px 0 0 0;
		color:#828282;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area ul.box1 li.first{
		padding:0;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area ul.box1 li p{
		line-height: 1.5;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area ul.box1 li p span.info{
		color:#FF6600;
		font-weight:bold;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .textarea{
		width:400px;
		padding:5px;
		font-size:12px;
		border:none;
		border-top: 1px solid #c3c3c3;
		background:#f0f0f0;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .btn{
		width:360px;
		margin:20px auto 0;
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .btn input:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .btn a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .btn a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content #tukutta_comment_res_form_area .btn img{
		vertical-align: top;
	}

/* irame_content2 */
#wrapper #irame_content2{
	width:320px;
	margin: 0 auto;
}

	/* mymemo_area */
	#wrapper #irame_content2 #mymemo_area{
		width:290px;
		padding: 10px 0;
		margin: 0 auto;
	}
	
	#wrapper #irame_content2 #mymemo_area ul.error_msg{
		color:#FF0000;
		margin:0 auto;
	}
	
	#wrapper #irame_content2 #mymemo_area ul.error_msg li{
		padding:0 0 5px 0;
	}
	
	#wrapper #irame_content2 #mymemo_area ul li{
		text-align: center;
		padding:10px 0 0 0;
	}
	
	#wrapper #irame_content2 #mymemo_area ul li.first{
		padding:0;
	}
	
	#wrapper #irame_content2 #mymemo_area ul li input:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content2 #mymemo_area .textarea{
		width:280px;
		padding:5px;
		font-size:12px;
		border:none;
		border-top: 1px solid #c3c3c3;
		background:#f0f0f0;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	
	#wrapper #irame_content2 #mymemo_area .comp{
		padding: 20px 0 0;
    	text-align: center;
    	line-height: 2;
	}
	
	/* tag_add_area */
	#wrapper #irame_content2 #tag_add_area{
		width:290px;
		padding: 15px 0;
		margin: 0 auto;
	}
	
	#wrapper #irame_content2 #mymemo_area ul.error_msg{
		color:#FF0000;
		margin:0 auto;
	}
	
	#wrapper #irame_content2 #mymemo_area ul.error_msg li{
		padding:0 0 5px 0;
	}
	
	#wrapper #irame_content2 #tag_add_area .text{
		width:280px;
		padding:5px;
		border:none;
		font-size:12px;
		border-top: 1px solid #c3c3c3;
		border-left: 1px solid #c3c3c3;
		background:#f0f0f0;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	
	#wrapper #irame_content2 #tag_add_area ul{
		
	}
	
	#wrapper #irame_content2 #tag_add_area li img{
		padding: 0 2px 0 0;
    	vertical-align: middle;
	}
	
	#wrapper #irame_content2 #tag_add_area li a{
		color:#ff6600;
	}
	
	#wrapper #irame_content2 #tag_add_area li{
		padding:10px 0 0 0;
	}
	
	#wrapper #irame_content2 #tag_add_area li.first{
		padding:0;
	}
	
	#wrapper #irame_content2 #tag_add_area li.info1{
		color:#828282;
		line-height: 1.3;
	}
	
	#wrapper #irame_content2 #tag_add_area li.info2{
		font-size:10px;
	}
	
	#wrapper #irame_content2 #tag_add_area li.btn{
		text-align: center;
	}
	
	#wrapper #irame_content2 #tag_add_area li.btn input:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #irame_content2 #tag_add_area .comp{
		padding: 20px 0 0;
    	text-align: center;
    	line-height: 2;
	}



/* Tiny Scrollbar */
#scrollbar1 { width: 530px;}
#scrollbar1 .viewport { width: 500px; height: 450px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-track-y.png") no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-trackend-y.png") no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-thumb-y.png") no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-thumb-y.png") no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

/* Tiny Scrollbar */
#scrollbar2 { width: 530px;}
#scrollbar2 .viewport { width: 500px; height: 450px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar2 .scrollbar{ background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-track-y.png") no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar2 .track { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar-trackend-y.png") no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar2-thumb-y.png") no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar2 .thumb .end { background: transparent url("../../img/iframe/scrollbar/bg-scrollbar2-thumb-y.png") no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar2 .disable { display: none; }